#
#Tue Jan 18 10:30:37 IST 2022
default.languagetoolchain.version=2.32
default.Pack.dfplocation=C\:\\Users\\Dell7270\\.mchp_packs\\Microchip\\PIC18Fxxxx_DFP\\1.3.36
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc8\\v2.32\\bin
host.id=j1xa-hixg-b
configurations-xml=e64290d9b9ffcd29f1a58f13609384e6
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=5232c20b48df3223daf8c79e5b83e9a8
user-defined-mime-resolver-xml=none
default.com-microchip-mplab-nbide-toolchain-xc8-XC8LanguageToolchain.md5=5fbf721ae6fdf6c15e177315c00dc55e
proj.dir=D\:\\SMEC\\PIC Hardware\\blink.X
host.platform=windows
